body{
	font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.5;
	background-color: #FFF;
	
	background-color: #fafaf5;
	min-width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #fff;
}
body>header{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.container{
	padding-right: 15px;
	padding-left: 15px;
	/* agregado */
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
pre{
	background-color: #ebebeb;
	overflow: auto;
}
hr{
	margin: 20px 0 20px;
	border: none;
	height: 1px;
	background-color: #35eaf3;
}

/* inicia acomodos */
.ac1{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between; /*renglón between*/
	align-content: stretch;
	align-items: center;
}
.ac2{ /*renglón centro*/
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: stretch;
	align-items: center;
}
.ac3{ /*columna centro*/
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-content: stretch;
	align-items: center;
}
.ac4 { /*renglón centro abajo*/
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: stretch;
	align-items: flex-end;
}
.ac5 { /*renglón flotando a la derecha*/
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-content: stretch;
	align-items: flex-start;
}
.ac6 {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-end;
}
.ac7 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}
/* termina acomodos */

/* inicia tarjetas */
.tarjeta1{
	padding: 1rem;
	margin-bottom: 1rem;
}
.tarjeta1 h2{
	margin: 0;
	font-size: 1.2rem;
}
.tarjeta1 img{
	width: 100%;
}

.tarjetas{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: stretch;
	align-items: stretch;
	background-color: transparent;
}

.tarjetas.std .tarjeta{
	padding: 1rem;
	margin-bottom: 1rem;
}

.tarjetas.std .tarjeta h2{
	margin: 0;
	font-size: 1.2rem;
	color: #2399d5;
}
.tarjetas.std .tarjeta p{
	color: #000;
}
.tarjetas.std .tarjeta img{
	width: 100%;
}
.conLib{
	height: 100%;
}
.conLib h1,.conLib h2{
	font-size: 150%;
}
.conLib p{
	font-size: 1.3rem;
	line-height: 1.5;
}
@media (min-width: 576px) { /* mayor que celular */
	.inver:nth-child(1) {
	    order: 2;
	}
	.inver:nth-child(2) {
	    order: 1;
	}
}
/* termina tarjetas */

/* inicia tablas */
table{
	border-collapse: collapse;
	box-sizing: border-box;
	background-color: #fff;
}
table *{
	box-sizing: border-box;
	font-size: 12px;
}
.std td, .std th, .std .mTd{
	padding: 1px 8px 1px;
	text-align: left;
}
.std th{
	letter-spacing: -1px;
	background-color: #f2effb;
	font-weight: normal;
	padding-right: 0;
}
.std th.enc{
	letter-spacing: normal;
	background-color: transparent;
	font-size: 110%;
	padding: 3px;
}
.b0>tbody>tr>td, .b0>tbody>tr>th{
	border: none !important;
}
td.b0{
	border: none !important;
}
.b1234>tbody>tr>td, .b1234>tbody>tr>th{
	border: 1px #d8d8d8;
	border-style: solid;
}
.b13>tbody>tr>td, .b13>tbody>tr>th{
	border: 1px #d8d8d8;
	border-top-style: solid;
	border-bottom-style: solid;
}
.b24>tbody>tr>td, .b24>tbody>tr>th{
	border: 1px #d8d8d8;
	border-left-style: solid;
	border-right-style: solid;
}
.b1>tbody>tr>td, .b1>tbody>tr>th{
	border: 1px #d8d8d8;
	border-top-style: solid;
}
.b2>tbody>tr>td, .b2>tbody>tr>th{
	border: 1px #d8d8d8;
	border-right-style: solid;
}
.b3>tbody>tr>td, .b3>tbody>tr>th{
	border: 1px #d8d8d8;
	border-bottom-style: solid;
}
.b4>tbody>tr>td, .b4>tbody>tr>th{
	border: 1px #d8d8d8;
	border-left-style: solid;
}
.sombra tr:hover{
	background-color: #e6e6e6 !important;
}
table.top td, table.top td * {
	vertical-align: top;
}
td.der, th.der{
	float: inherit !important;
	text-align: right;
}
table .tit{
	font-synthesis: weight;
	font-weight: 600;
	color: #585858;
	padding-right: 0;
}
.justo{
	padding: 0 !important;
}
.justo>img{
	display: block;
}
.justo table{
	background-color: transparent;
}
.extiende{
	min-width: 100%;
}
.table{
	display: table;	
	box-sizing: border-box;
}
.tr{
	display: table-row;
	border: solid 1px #000000;
}
.td{
	display: table-cell;
	vertical-align: middle;
}
table .min{
	padding: 0;
	width: 1px !important;
}
/*
table{
	border-collapse: collapse;
	box-sizing: border-box;
}
table *{
	box-sizing: border-box;
}
th{
	background-color: rgba(116, 200, 201, 0.1);
}
.sombra  tr:hover{
	background-color: #e6e6e6 !important;
}
td, th{
	padding: 1px 10px 1px;
	border: solid 1px #d8d8d8;
}
.sin td, .sin th{
	border: none;
}
.verti td, .verti th{
	border-top: none;
	border-bottom: none;
}
.horiz td, .horiz th{
	border-left: none;
	border-right: none;
}
.centro td, .centro th{
	text-align:center;
}
table .rel0{
	background-color: rgba(116, 200, 201, 0.1);
}
table .rel1{
	background-color: rgba(148, 116, 201, 0.1);
}
table .rel2{
	background-color: rgba(203, 125, 90, 0.1);
}*/
/* termina tablas */

/* inicia listas */

/* termina listas */

/* inicia forms */
/*================*/
input, select{
	height:30px;
}
input, option{
	xwidth:100px;
}
input, textarea{
	vertical-align:top;
	padding: 6px 12px;
	background-color: #fff;
}
select {
	border:1px solid #ccc;
	vertical-align:top;
	padding: 0 8px;
	background-color: #f2f2f2;
	outline: none !important;
    outline: 0;
}
option {
	text-decoration:underline;
	margin:0 !important;
	padding: 0 !important;
	outline: none !important;
    outline: 0;
}
option *{
	text-decoration:underline;
	margin:0 !important;
	padding: 0 !important;
}
input, select, textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	
	line-height: 1.4;
	margin-bottom: 2px;
}
/*================*/
input:not([type="radio"]):not([type="checkbox"]){
	appearance: none;
	-webkit-appearance: none;
}
/**/
select:hover{
	outline: 0;
}
input:focus,textarea:focus, select:focus{
	outline: 0;
	border: 1px solid #8DE5D3;
	-webkit-box-shadow: 0px 0px 19px -11px rgba(1,223,215,1);
	-moz-box-shadow: 0px 0px 19px -11px rgba(1,223,215,1);
	box-shadow: 0px 0px 19px -11px rgba(1,223,215,1);
}
input[type="file"]{
	padding: 1px 3px 1px;
}
/***/
.orden label{
	font-size: .9rem;
}
.orden input, .orden select{
	height:25px;
}
.orden input:not([type="checkbox"]),.orden select,.orden textarea{
	width: 100%;
}
.orden input:not(.btn),.orden textarea{
	padding: 2px 6px;
}
.orden select{
	padding: 0;
}
.orden .gpo{
	xbackground-color: pink;
	overflow: auto;
	xmargin-bottom: 2px;
}
.gran input, .gran select{
	height: 35px;
}
form ul{
	list-style: none;
	padding: 0;
}
/* termina forms */

@media (min-width: 100px) { /* celular */
	.container{
		width: 90%;
	}
	.tarjeta1{
		width: 100%;
	}
	.tarjeta{
		width: 100%;
	}
	.tarjeta p{
		margin-top: .3rem;
	}
@media (min-width: 576px) { /* mayor que celular */
	.container{
		max-width: 540px;
	}
	.tarjeta1{
		width: calc(50% - 2.7rem);
	}
	.t1-2-4,.t1-2-3,.t1-2-2{
		width: calc(50% - 2.7rem);
	}
	.x2t1-2-3{
		width: calc(100% - 2.4rem);
	}
	.t1-3-5{
		width: calc(33% - 2.7rem);
	}
	.tarjeta p{
		margin: .3rem 0 .4rem;
		min-height: 5.5rem;
		xline-height: 1.2;
		text-align: left;
	}
}
@media (min-width: 768px) { /* mayor que tablet */
	.container{
		max-width: 720px;
	}
	.tarjeta1{
		width: calc(25% - 2.7rem);
	}
	.t1-2-3{
		width: calc(33.3% - 2.7rem);
	}
	.x2t1-2-3{
		width: calc(66.6% - 2.4rem);
	}
	.t1-2-4{
		width: calc(25% - 2.7rem);
	}
	.t1-3-5{
		width: calc(20% - 2.7rem);
	}
	.tarjeta p{
		min-height: 4.5rem;
		text-align: justify;
	}
}
@media (min-width: 992px) {
	.container{
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.container{
		max-width: 1140px;
	}
}

/* anchuras */
.w1,.w2,.w3,.w4,.w5,.w6,.w7,.w8,.w9,.w10,.w11,.w12{
	box-sizing: border-box;
	float: left;
	width: 100%;
	margin: 1px 0;
}
.x1,.x2,.x3,.x4,.x5,.x6,.x7,.x8,.x9,.x10,.x11,.x12, .x4-2{
	box-sizing: border-box;
	float: left;
	margin: 3px 1px;
}
.x1{width: calc((100% / 12) - 2px) !important;}
.x2{width: calc((200% / 12) - 2px) !important;}
.x3{width: calc((300% / 12) - 2px) !important;}
.x4{width: calc((400% / 12) - 2px) !important;}
.x5{width: calc((500% / 12) - 2px) !important;}
.x6{width: calc((600% / 12) - 2px) !important;}
.x7{width: calc((700% / 12) - 2px) !important;}
.x8{width: calc((800% / 12) - 2px) !important;}
.x9{width: calc((900% / 12) - 2px) !important;}
.x10{width: calc((1000% / 12) - 2px) !important;}
.x11{width: calc((1100% / 12) - 2px) !important;}
.x12{width: calc(100% - 2px) !important;}

.x4-2{width: calc((400% / 12) - 2px) !important;}
@media (min-width: 576px) { /* mayor que celular */
	.x4-2{width: calc((200% / 12) - 2px) !important;}
}

@media (min-width: 769px) { /* mayor que tableta 768 */
	.w1,.w2,.w3,.w4,.w5,.w6,.w7,.w8,.w9,.w10,.w11,.w12{
		margin: 3px 1px;
		width: calc(100% - 2px);
	}
	.w1{width: calc((100% / 12) - 2px);}
	.w2{width: calc((200% / 12) - 2px);}
	.w3{width: calc((300% / 12) - 2px);}
	.w4{width: calc((400% / 12) - 2px);}
	.w5{width: calc((500% / 12) - 2px);}
	.w6{width: calc((600% / 12) - 2px);}
	.w7{width: calc((700% / 12) - 2px);}
	.w8{width: calc((800% / 12) - 2px);}
	.w9{width: calc((900% / 12) - 2px);}
	.w10{width: calc((1000% / 12) - 2px);}
	.w11{width: calc((1100% / 12) - 2px);}
	.w12{width: calc(100% - 2px);}
}
/* termina anchuras */

/* doble */
.uno1,.dos1{
	float: left;
}
@media (min-width: 100px) { /* celular */
	.uno1{
		width: 100%;
		xbackground-color: yellow;
	}
	.dos1{
		width: 100%;
		xbackground-color: purple;
	}
}
@media (min-width: 992px) {
	.uno1{
		xbackground-color: pink;
		width: 75%;
	}
	.dos1{
		xbackground-color: orange;
		width: calc(25% - 10px);
		margin-left: 10px;
	}
}
/* termina doble */



